<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_bg" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/allergy_twoday_whole_bg" android:scaleType="centerCrop" />
    <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <com.moji.titlebar.MJTitleBar android:visibility="invisible" android:layout_width="fill_parent" android:layout_height="wrap_content" />
        <RelativeLayout android:id="@id/layout_city_and_day" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15">
            <TextView android:textSize="@dimen/x18" android:textColor="@color/white" android:id="@id/tv_what_city" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <TextView android:textSize="@dimen/x16" android:textColor="@color/white_50p" android:id="@id/tv_current_date" android:visibility="invisible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" />
        </RelativeLayout>
        <com.moji.mjallergy.view.ShadowLayout android:orientation="vertical" android:id="@id/layout_twoday_forcast" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x10" android:layout_marginRight="@dimen/x15">
            <LinearLayout android:orientation="horizontal" android:background="@drawable/allergy_twoday_title_background" android:layout_width="fill_parent" android:layout_height="@dimen/x40">
                <TextView android:textColor="@color/moji_text_color_dark" android:gravity="center" android:id="@id/tv_today_date" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" />
                <TextView android:textColor="@color/moji_text_color_dark" android:gravity="center" android:id="@id/tv_tomorrow_date" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" />
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:background="@drawable/allergy_twoday_content_background" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <LinearLayout android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                    <ImageView android:layout_gravity="center_horizontal" android:id="@id/today_allergy_icon" android:layout_width="@dimen/x60" android:layout_height="@dimen/x60" android:layout_marginTop="@dimen/x20" />
                    <TextView android:textSize="@dimen/x16" android:textStyle="bold" android:textColor="@color/moji_text_color_dark" android:layout_gravity="center_horizontal" android:id="@id/tv_today_allergy_status" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x8" />
                    <TextView android:textSize="@dimen/x12" android:textColor="@color/moji_text_color_dark" android:layout_gravity="center_horizontal" android:id="@id/tv_today_allergen" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x4" android:layout_marginBottom="@dimen/x28" />
                </LinearLayout>
                <View android:background="@color/black_10p" android:layout_width="1.0px" android:layout_height="fill_parent" android:layout_marginTop="@dimen/x20" android:layout_marginBottom="@dimen/x28" />
                <LinearLayout android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                    <ImageView android:layout_gravity="center_horizontal" android:id="@id/tomorrow_allergy_icon" android:layout_width="@dimen/x60" android:layout_height="@dimen/x60" android:layout_marginTop="@dimen/x20" />
                    <TextView android:textSize="@dimen/x16" android:textStyle="bold" android:textColor="@color/moji_text_color_dark" android:layout_gravity="center_horizontal" android:id="@id/tv_tomorrow_allergy_status" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x8" />
                    <TextView android:textSize="@dimen/x12" android:textColor="@color/moji_text_color_dark" android:layout_gravity="center_horizontal" android:id="@id/tv_tomorrow_allergen" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x4" android:layout_marginBottom="@dimen/x28" />
                </LinearLayout>
            </LinearLayout>
        </com.moji.mjallergy.view.ShadowLayout>
        <TextView android:textSize="@dimen/x12" android:textColor="@color/white_50p" android:id="@id/tv_allergy_warn" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" android:layout_marginBottom="@dimen/x20" android:lineSpacingMultiplier="1.2" />
    </LinearLayout>
</FrameLayout>